body
{
	margin: 0;
	padding: 0;
	background: #fff;
	text-align: center;
	font: 12px 'Lucida Grande', Geneva, Arial, Verdana, sans-serif;
	color: #000;
}

p
{
	margin: 6px;
	padding: 0;
	background: #fff;
	font: 12px 'Lucida Grande', Geneva, Arial, Verdana, sans-serif;
	color: #000;
}

.dontsumi
{
	font-size: 10px !important;
	color: #76797c;
}

.menu
{
	font: 13px 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	color #000;
	background: #eee;
	text-decoration: none;
}

.nav
{
	font: 13px 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	color: black;
	text-decoration: none;
}

.navCur
{
	font: bold 13px 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	color: black;
	text-decoration: none;
}

.welcome
{
	font: bold 13px 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	color: black;
	text-decoration: none;
}

.iconname
{
	font: bold 10px 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	color: blue;
	text-decoration: none;
}

.vertical
{
	height: 100%;
	border-left: 5px #eee;
	width: 10px;
}
